.nb-location-address-5{
    display: flex;
    gap: 20px;
    >*{
        flex: 0 0 calc(50% - 10px);
    }
    .left-wrapper > .title{
        font-size: 18px;
        font-weight: var(--nb-font-semibold);
        margin-bottom: 15px;
    }

    .nb-location-phone{
        margin-top: 10px;
        .nb-link .nb-location-phone-value{
            font-size: 16px;
        }
        .nb-icon{
            color: var(--nb-text-color-primary);
        }
    }
}

@media screen and (max-width: 1024px) {
    .nb-location-address-5{
        flex-direction: column;
        margin-bottom: 20px;
        >*{
            flex: 0 0 100%;
        }
    }
}